

body {
	margin:0px; padding:0px;
	position:relative;
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}

#outside_container {
	background:url("images/background_spice.jpg") repeat-x #74aeba;
}
#container {
	background:url("images/background_content.jpg") no-repeat;
	min-height:1100px;
	width:1200px;
	position:relative;
	margin: auto; 
}
 
	
.image {
	padding:1px;
	border:1px solid #021a40;
	background-color:#09F;
}




/*
	Logo / Menu / Panel Positioning
*/

#logo { position:absolute; top:45px; left:150px; }

#panel { position:absolute; top:165px; left:51px; }

ul#menu {
	margin:0px;
	padding:0px;
	position:absolute;
	top:306px;
	left:60px;
	font-weight: bold;
	
}
ul#right_menu {
	margin:0px;
	padding:0px;
	position:absolute;
	top:306px;
	right:60px;
}
ul#menu li, ul#right_menu li {
	margin:0px;	padding:0px;
	list-style:none;
	margin-right:10px;
	font-size:13px;
	text-transform:uppercase;
	display:inline;
}
ul#menu li a, ul#right_menu li a {

	color:#2fdaff;
	text-decoration:none;
padding:5px 5px;
float:left;
text-align:center;
border-left:1px solid #fff;
}
ul#menu li a:hover, ul#right_menu li a:hover {
	text-decoration:none;
	color:#ffffff;
	font-size: 13px;
}


/*
	Content
*/

blockquote {
	background-color: white;
	color: #333;
	border: 1px solid #578fb5;
	border-left: 5px solid #578fb5;
	padding: 7px;
}

blockquote, p{
	line-height: 140%;
	margin-bottom: 16px;
}

blockquote p {
	margin: 0;
}



#content {
	padding-top:345px;
	padding-left:70px;
	width:1060px;
	color:#dbha10;
	font-size:13px;
	line-height:20px;
}
.column1 {
	float:left;
	width:1060px;
	margin-right:25px;
	text-align: center;
}

#content h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fcde01;
	margin:0px 0px 20px 0px;
	font-weight:normal;
	font-size: 36px;
}



ul.work {
	margin:0px; padding:0px;
}
ul.work li {
	list-style:none;
	margin:0px; padding:0px;
	clear:both;
}
ul.work li a {
	color:#e0b882;
	display:block;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	font-size:10px;
}
ul.work li a img {
	float:left;
	margin-right:20px;
	margin-bottom:20px;	
}
ul.work li a h4 {
	color:#674f5d;
	margin:0px;
	font-weight:normal;
	font-size:13px;
}
ul.work li a:hover, ul.work li a:hover h4 { color:#74aeba; }
#brands img {
	float:center;
	alignment-baseline:middle;
	vertical-align:middle;
	
	
}

/*
	Footer
*/
#footer {
	border-top:1px solid #3f2324;
	padding:30px 50px 80px 50px;
	color:#F03;
	font-size:10px;
	line-height:15px;
}
#footer img {
	float:left;
	margin-right:10px;
}

#footer span {
	display:block;
	float:left;
	width:500px;
	color: #F02;
}
#footer a {
	color:#F05;
	text-decoration:none;
}
#footer a:hover { color:#ffffff; }




/*
	General Styles
*/

a img { border:0px }
#outside_container #container #content .column1 h2 strong em {
	font-size: 24px;
}
brands {
	font-size: 16px;
}
#outside_container #container #content .column1 table tr td .column1 em {
	font-size: 18px;
	color: #FED748;
}
#brands {
	font-size: 18px;
	color: #FFF;
	text-align: center;
	font-style: italic;
}
.content {
	color: #F1E5C2;
}

#contentcenter {
	color: #FFF;
}

/* Blog */
.blog_post {
	margin-top: 20px;
}

.blog_post_title {
	font-size: 18px;
	margin-bottom: 5px;
}

.blog_post_info, #blog_post_info {
	font-size: 10px;
	color: gray;
}

.blog_post_content, #blog_post_content {
	margin-top: 5px;
}

#blog_reactions > p {
	color: #0f71b5;
	font-size: 17px;
}

.blog_reaction {
	border-left: 5px solid #578fb5;
	padding-left: 10px;
	margin-left: 5px;
	width: 370px;
	text-align: justify;
}

.blog_reaction_name {
	margin-bottom: -3px;
	font-size: 15px;
	font-weight: bold;
}

.blog_reaction_info a {
	font-weight: normal;
	font-size: 10px;
	color: gray;
}

.blog_reaction_message {
	margin-top: 15px;
}

/* Contactform */
#contactform {
	margin: 15px 0 15px 0;
}

/* Albums */
.album {
	background-color: white;
	border: 1px solid #578fb5;
	border-left: 5px solid #578fb5;
	padding: 7px;
	margin: 15px auto;
}

.album td {
	vertical-align: middle;
}

.album td + td {
	padding-left:10px;
}

.albuminfo {
	font-size: 17pt;
}

.error {
	color: red;
	font-size: 14px;
}

